BODY
 {
	BACKGROUND-COLOR :#9CBACE;
	FONT-FAMILY : arial,verdana,helvetica;
	FONT-SIZE : 8pt;
	margin-left : 20px;
}

.pageHeading {
	background-color: #C0C0C0;
	font-weight: bold;
	font-size : 14px;
}
.errorMsg {
	color: red;
	FONT-FAMILY : arial,verdana,helvetica;
	font-size : 12px;
	font-weight : normal;
}
.instructions {
	color: Black;
	FONT-FAMILY : arial,verdana,helvetica;
	font-size : 12px;
	font-weight : normal;
}
.updateResetButtons {
	background-color: #A0A0A0;
	padding: 5px
}

.toolBar
{
	BACKGROUND-COLOR: #003366;
	border : 1px inset;	
}

.toolBarPopup
{
	BACKGROUND-COLOR: #006699;
	border : 1px inset;	
}

.toolBarText {
	color: White;	
	FONT-FAMILY : arial,verdana,helvetica;
	font-size : 14px;
	font-weight : bold;
}

input.button 
{
	background-color: #9CBACE;
	border-color: #9CBACE;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: normal;
	padding: 0px;
}

input.buttonBar 
{
	background-color: #9CBACE;
	border-color: #9CBACE;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: normal;
	padding: 0px;
	width:100%
}


.line3Dlite
{
	background-color :#CEDFE7;
}

.line3Ddark
{
	background-color : #528294;
}

.label {
	color: Black;
	FONT-FAMILY : arial,verdana,helvetica;
	font-size : 12px;
	font-weight : normal;
}

.labelbold {
	color: Black;
	FONT-FAMILY : arial,verdana,helvetica;
	font-size : 14px;
	font-weight : bold;
}

.groupLabel
{
	color:#003366;
	FONT-FAMILY : verdana,arial,helvetica;
	font-size : 14px;
	font-weight : bold;
}